Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseMVCC Field
DatabaseEnvironmentConfig Class See Also Send Feedback

If true, all databases in the environment will be opened as if UseMVCC is passed to Open(String, DatabaseConfig). This flag will be ignored for queue databases for which MVCC is not supported.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public bool UseMVCC

Visual Basic (Declaration)
    Public UseMVCC As Boolean

Visual C++
    public:
    bool UseMVCC

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace